.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-fe0f8f00-9cad-8b3f-53bb-84f0926df313 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-d0787805-76a9-4bef-d8f7-37e0f3a838e2 {
margin-bottom: 0px !important;
}
.lfr-layout-structure-item-c9263e64-45d8-1232-e532-11c2ea9fbd69 {
margin-bottom: 0px !important;
}
